.collapsible {
	background-color	: #333;
	color				: white;
	cursor			: pointer;
	/*width: 100%;*/
	border			: none;
	text-align		: left;
	outline			: none;
}

.active, .collapsible:hover {
	/*background-color: #555;*/
	background-color: #4CAF50; /*menude kullandigim yesil*/
}

.contentAddressDetailed {
	/*padding: 0 18px;*/
	display : none; 
	overflow: hidden;
	/*background-color: #f1f1f1;*/
}